## python-livisi 1.0.1

=== requirements.txt ===
aiohttp>=3.8.5
websockets>=11.0.3
