=== debian/changelog ===
python-livisi (1.0.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 13 Oct 2025 12:38:43 +0100

python-livisi (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1117128)

 -- Edward Betts <edward@4angle.com>  Fri, 03 Oct 2025 14:15:14 +0100
